body {
color:#000000;
background-color:#CCCCCC;
background-repeat: repeat-x;
margin:0;
padding:0;
line-height:16px;
}

p{
text-align: justify;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
font-weight: normal;
}

h1 {font-size:18px; line-height:24px; text-align:left;}
	td {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt}

.bodyheader {COLOR: #0099cc; FONT-FAMILY: Trebuchet MS; FONT-SIZE: 30px; FONT-WEIGHT: bold; line-height:30px}
.slogan {COLOR: #000000; FONT-FAMILY: Trebuchet MS; FONT-SIZE: 16px; FONT-WEIGHT: bold; line-height:16px; font-style:italic}
.bodyheader1 {COLOR: #FFCC00; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 105%; FONT-WEIGHT: bold}
.bodylink {FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyheader2 {COLOR: #333366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 95%; FONT-WEIGHT: bold}
.body {COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.body1 {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 80%}

#wrapper {
width: 1000px;
position:relative;
top:0;
left:50%;
margin: 0px 0px 0px -500px;
background-color:#ffffff;
}

#content {
width: 665px;
margin: 0;
padding: 10px 15px 10px 15px;

}

#contentheader {
margin: 0;
padding: 5px 5px 5px 5px;
background-color:#ffffff;
}

#footer {
width: 1000px;
padding-top: 5px;
margin: 0px;
border-top: 1px solid #898989;
background-color:#ffffff;
}

.para{
text-align:justify;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0px 69px 5px 69px;
}

.para_blue{
text-align: right;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0px 69px 20px 69px;
color: #6daac9;
font-weight: bold;
}

.footerP{
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
margin: 2px 0px 10px 0px;
color: #999999;
font-weight: normal;
}


img{
border:0px;
}

.firstmenu {
margin: 0;
padding: 10px 0px 0px 10px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #f3a842;
}

.bodylink {
margin: 0;
padding: 0px 0px 0px 0px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #142048;
}


.menu {
margin: 0;
padding: 0px 0px 0px 10px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #142048;
}
	a.firstmenu:link { text-decoration: none;}
	a.firstmenu:visited { text-decoration: none;}
	a.firstmenu:hover { text-decoration: underline;}
	a.firstmenu:active {text-decoration: none;}
	a.menu:link { text-decoration: none;}
	a.menu:visited { text-decoration: none;}
	a.menu:hover { text-decoration: none;}
	a.menu:active {text-decoration: none;}

.sub_menu p{
margin: 0;
padding: 0px 0px 0px 22px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.subheader {
margin: 0;
padding-right:20px;
text-align: right;
font-family: Trebuchet MS;
font-size: 18px;
font-weight:bold;
color: #FFFFFF;
}

table.alert {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: rgb(181, 0, 0);
	border-collapse: collapse;
	background-color: #f3a842;

	
}

table.alert td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: rgb(181, 0, 0);
	-moz-border-radius: ;